\chapter*{Preface}

These are unofficial lecture notes for the lecture course \emph{Selected topics in algebra: Hochschild \textup(co\textup)homology} that is given by Dr.~Pieter Belmans at the University of Bonn in the summer term of~2021.

